---
CELERY_NAME: webapp

# django-celery
CELERY_BROKER_URL: 'redis://localhost:6379/5'
CELERY_REDIS_MAX_CONNECTIONS: 4

# django-celery-results
CELERY_RESULT_BACKEND: 'django-cache'
CELERY_CACHE_BACKEND: 'celery-result'
